Bug 256010 - multimedia/emby-server: Update to 4.6.1.0
Summary: multimedia/emby-server: Update to 4.6.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/MediaBrowser/Emby....
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-19 19:58 UTC by Dries Michiels
Modified: 2021-05-30 21:14 UTC (History)
2 users (show)

See Also:
ygy: maintainer-feedback+


Attachments
embyserver.diff (6.92 KB, patch)
2021-05-19 20:05 UTC, Dries Michiels
driesm: maintainer-approval+
Details | Diff
emby-server.diff (7.44 KB, patch)
2021-05-25 17:28 UTC, Dries Michiels
driesm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels freebsd_committer 2021-05-19 19:58:40 UTC

    
Comment 1 Dries Michiels freebsd_committer 2021-05-19 20:05:16 UTC
Created attachment 225094 [details]
embyserver.diff
Comment 2 Sven Schellack 2021-05-25 16:59:55 UTC
Hi! I don't know if you've already seen it: 4.6.1 is out with a number of bugfixes. Might save another update shortly after this one! :-)
Comment 3 Dries Michiels freebsd_committer 2021-05-25 17:05:51 UTC
Yes, I have seen it, I have a tracked on releases so no worries. Was planning to  update this bug report with a revised patch when I got home from work.
Comment 4 Dries Michiels freebsd_committer 2021-05-25 17:28:12 UTC
Created attachment 225253 [details]
emby-server.diff
Comment 5 commit-hook freebsd_committer 2021-05-30 21:13:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e76e85935d1b9b9994a225676707c46ccec95a79

commit e76e85935d1b9b9994a225676707c46ccec95a79
Author:     Dries Michiels <driesm.michiels@gmail.com>
AuthorDate: 2021-05-30 21:11:59 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-05-30 21:11:59 +0000

    multimedia/emby-server: Update to 4.6.1.0

    PR:             256010
    Approved by:    lwhsu (mentor, implicit)

 multimedia/emby-server/Makefile  |  3 +--
 multimedia/emby-server/distinfo  |  6 +++---
 multimedia/emby-server/pkg-plist | 13 ++++++++++---
 3 files changed, 14 insertions(+), 8 deletions(-)
Comment 6 Guangyuan Yang freebsd_committer 2021-05-30 21:14:08 UTC
Committed, thanks!